html {
	background-color: #ffffff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

/* GENERALES */
body {
	margin: 0;
	padding: 0;
	color: #232323;
	font-size: 12px;
	background: url('/artwork/bk.png') repeat-x;
	/*background: url(http://www.tranza.com/artwork/christmas-bk.png) repeat-x;*/
}
#wrapper {
	/*background: url(http://www.tranza.com/artwork/christmas-lights.png) repeat-x;*/
}
td {
	font-size: 11px;
}

th {
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

form, tbody {
	margin: 0 0 0 0;
}

#header_top {
	/*background-image: url(../imgs/tz_top_bk.gif);
	 background-repeat: repeat-x;*/
}

#date_box {
	line-height: 18px;
	/*background-image: url(../imgs/tz_top_date_bk.gif);
	 background-repeat: no-repeat;
	 background-position: right;*/
	color: #ffffff;
	font-family: Verdana;
	text-align: right;
	font-size: 11px;
	float: right;
	padding-right: 4px;
}

#solapa {
	background-image: url(../imgs/tz_solapas_bk.gif);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #0D429E;
	font-weight: bold;
}

#solapa a:link, #solapa a:visited, #solapa a:active {
	color: #0D429E;
	text-decoration: none;
}

#solapa a:hover {
	color: #FF6600;
	text-decoration: none;
}

/*****/
#top {
	background: transparent url(/artwork/top_bar_item_bkb.jpg) repeat-x scroll left top;
	font-size: 12px;
	font-weight: bold;
	height: 34px;
	width: 100%;
}

#top ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
	white-space: nowrap;
	float: right;
}

#top ul li {
	background: transparent url(/artwork/top_bar_item_bkb.jpg) repeat-x scroll left top;
	display: inline;
	float: left;
	height: 34px;
	margin: 0;
}

#top ul li.active {
	background-color: #D90F0F;
	background-image: none;
}

#top ul li a {
	background: transparent url(/artwork/top_bar_item_bk.jpg) no-repeat scroll right top;
	color: #FFFFFF;
	display: block;
	margin: 0;
	text-decoration: none;
	width: 100%;
	height: 34px;
	padding-top: 12px;
}

#top ul li img {
	padding-top: -3px;
}

#top ul li.active a {
	background: transparent none repeat scroll 0 0;
}

#top ul li div {
	background-image: none;
}

#top .NB {
	width: 32px;
}
#top .MA {
	width: 130px;
}
#top .CP {
	width: 162px;
}
#top .SR {
	width: 132px;
}
#top .RE {
	width: 132px;
}
#top .RS {
	width: 152px;
}
#top .MC {
	width: 122px;
}
#top .CH {
	width: 120px;
}
/*****/

#top_form_access {
	font-size: 11px;
	color: #0D429E;
	float: left;
	padding-right: 145px;
}

#top_form_access a:link, #top_form_access a:visited, #top_menu_bar a:active {
	color: #3971be;
	text-decoration: none;
}

#top_form_access a:hover {
	color: #FF6600;
	text-decoration: underline;
}

#top_menu_bar {
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	padding-left: 3px;
	padding-right: 3px;
}

#top_menu_bar a:link, #top_menu_bar a:visited, #top_menu_bar a:active {
	color: #FFFFFF;
	text-decoration: none;
}

#top_menu_bar a:hover {
	color: #FF6600;
	text-decoration: none;
}

/*** LAYER CARRITO ***/
#layer_carrito {
	position: absolute;
	visibility: hidden;
	z-index: 100;
	margin-top: 3px;
	border: 1px solid #6e940a;
	background: #9ec439 url("/artwork/shopping_cart_t.png") no-repeat left top;
	width: 384px;
	font-size: 12px;
	color: #ffffff;
}
#layer_carrito a {
	color: #ffffff;
}
#layer_carrito_vt {
	background: url('/artwork/warn_sm.png') no-repeat 6px 7px;
	padding: 10px 10px 10px 35px;
	font-style: italic;
}
#layer_carrito_ht {
	background: url('/artwork/warn_sm.png') no-repeat 4px 10px;
	padding: 10px 10px 10px 35px;
	font-style: italic;
}

/*** LAYER LOGIN ***/
#layer_login {
	background: #7db8da url('/artwork/ico_miaccount.png') no-repeat 2px 2px;
	position: absolute;
	visibility: hidden;
	margin-top: 3px;
	border: 1px solid #0675bc;
	width: 400px;
	z-index: 900;
}

#layer_login a {
	color: #ffffff;
}

#login_box {
	float: left;
	padding-left: 25px;
	width: 200px;
}

#login_links {
	line-height: 25px;
	font-variant: small-caps;
	font-weight: bold;
	margin-left: 3px;
}
#login_links a:link, #login_links a:visited, #login_links a:active {
	color: #ffffff;
	text-decoration: none;
}

#login_links a:hover {
	color: #FF6600;
	text-decoration: underline;
}

#layer_login label {
	float: left;
	width: 35%;
	margin-right: 0.5em;
	padding-top: 0.2em;
	text-align: right;
	font-weight: bold;
}

#layer_login div.row {
	padding-top: 4px;
}

#layer_login input.boton {
	margin-top: 4px;
}

.orange_dark {
	color: #fe5002
}

/*
 .layer_buscador {
 position: absolute;
 visibility: hidden;
 z-index: 100;
 margin-top: 7px;
 background: #c6dff8;
 line-height: 25px;
 }

 #layer_buscador {
 background: #c6dff8;
 line-height: 25px;
 font-variant: small-caps;
 font-weight: bold;
 text-align: center;
 width: 378px;
 margin-left: 3px;
 border: 1px solid #3b74c0;
 }
 */

/*** CONTROL PANEL ***/
#cp_links {
	/*background: #c6dff8;*/
	line-height: 30px;
	width: 240px;
	margin: 0 3 3 3;
	padding: 3 3 3 25;
}

#cp_links a:link, #cp_links a:visited, #cp_links a:active {
	color: #3971be;
	text-decoration: none;
}

#cp_links a:hover {
	color: #FF6600;
	text-decoration: underline;
}

.cp_lo {
	background: url(/imgs/lb_lo.gif);
	background-repeat: no-repeat;
	font-variant: small-caps;
	font-weight: bold;
	margin-left: 8px;
	text-align: left;
	padding: 0 5 0 30;
	line-height: 30px;
	float: right;
}

.cp_usr {
	background: url(/imgs/lb_usr.gif);
	background-repeat: no-repeat;
	margin-left: 8px;
	text-align: left;
	padding-left: 30px;
	line-height: 30px;
}

.cp_cp {
	background: url(/imgs/lb_cp.gif);
	background-repeat: no-repeat;
	font-variant: small-caps;
	margin-left: 8px;
	text-align: left;
	padding-left: 30px;
	line-height: 30px;
	font-weight: bold;
}

/*MENU LEFT*/
#main_menu {
	background-color: #FFFFFF;
}

/*menu item A*/
#m_a {
	/*background-image: url(../imgs/menu/m_bk_a.gif);*/
	background: url('/artwork/cat_main_bk.png') no-repeat;
	background-repeat: no-repeat;
	font-size: 11px;
	font-weight: bold;
	width: 191px;
	line-height: 29px;
	text-transform: uppercase;
	cursor: pointer
}

.m_a, .m_a a:link, .m_a a:visited {
	color: #0d429e;
	padding-left: 17px;
	text-decoration: none;
	cursor: pointer
}

.m_a a:hover, .m_a a:active {
	color: #ffffff;
	padding-left: 17px;
	text-decoration: none;
	cursor: pointer
}

/*menu item B*/
#m_b {
	/*background-image: url(../imgs/menu/m_bk_b.gif);*/
	background: url('/artwork/cat_sub_bk.png') no-repeat;
	background-repeat: no-repeat;
	color: #000000;
	font-size: 11px;
	width: 191px;
	line-height: 22px;
	cursor: pointer;
}

#m_b a:link, #m_b a:visited, #m_b a:hover, #m_b a:active {
	color: #000000;
	padding-left: 17px;
	text-decoration: none
}
#m_b a:hover {
	color: #000000;
}

/*Forms fields and Labels*/
.Field, .Field25, .Field50, .Field65, .Field75, .Field80, .Field90, .Field100, .Field125, .Field135, .Field140, .Field150, .Field200, .Field250, .Field300, .Field400, .Field500 {
	font-size: 11px;
	color: #333333;
	font-family: Arial;
	margin-top: 3px;
	margin-right: 0px;
}

.Field25 {
	width: 25px;
}

.Field50 {
	width: 50px;
}

.Field65 {
	width: 65px;
}

.Field75 {
	width: 75px;
}

.Field75 {
	width: 80px;
}

.Field75 {
	width: 90px;
}

.Field100 {
	width: 100px;
}

.Field125 {
	width: 125px;
}

.Field135 {
	width: 135px;
}

.Field140 {
	width: 140px;
}

.Field150 {
	width: 150px;
}

.Field200 {
	width: 200px;
}

.Field250 {
	width: 250px;
}

.Field300 {
	width: 300px;
}

.Field400 {
	width: 400px;
}

.Field500 {
	width: 500px;
}

.Field100perc {
	width: 100%;
}

.FormLabel {
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	color: #5298c9;
	padding-right: 30px
}

.FormTexts {
	font-size: 12px;
	color: #000000;
	padding: 4 30 4 30
}

.red {
	font-size: 12px;
	color: #CC0066
}

.rqd {
	font-family: tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #CC0066
}/*required*/
.alert {
	font-family: tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #ff6600
}/*error*/
.error {
	font-family: tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #CC0066
}/*error*/
.tit_table {
	margin-bottom: 18px;
}

.tit_left_bk {
	background: url(../imgs/tit_left_corner.gif) no-repeat
}

.tit_bk {
	background: url(../imgs/tit_bk.gif) repeat-x;
	color: #1472c8;
	font-size: 18px;
	font-weight: bold
}

.tit_right_bk {
	background: url(../imgs/tit_right_corner.gif) no-repeat
}

.sub_tit_frm {
	background-image: url(../imgs/tit_sub_bk.gif);
	background-repeat: no-repeat;
	line-height: 22px;
	font-weight: bold;
	font-size: 14px;
	color: #ff6600
}

a.inmenu {
	background: #3a7ccf url(../imgs/inmenu_blue.gif);
	font-style: normal;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	text-decoration: none;
	margin-left: 3px;
	padding: 2 2em;
	line-height: 2em;
	border: solid 1px #3a7ccf;
}

a.inmenu:hover {
	background-color: #69b1f9;
	border: solid 1px #3a7ccf;
	color: #000;
}

.hideSubM {
	display: none;
}

.showSubM {
	display: all;
}

.grey {
	color: #999;
}

.greybold {
	font-weight: bold;
	color: #999;
}

.red {
	color: #f00;
}

.redbold {
	font-weight: bold;
	color: #f00;
}

.green {
	color: #080;
}

.greenbold {
	font-weight: bold;
	color: #080;
}

.blue {
	color: #00f;
}

.bluebold {
	font-weight: bold;
	color: #008;
}

.black {
	color: #000;
}

.blackbold {
	font-weight: bold;
	color: #000;
}

#humanclick {
	background-color: #FFFFFF;
	width: 145px;
	border: 1px solid #69b1f9;
	height: 90px
}

#paging {
	line-height: 25px;
	width: 100%;
	border-bottom: 1px solid #C5DEFC;
	font-variant: small-caps;
	font-size: 13px;
	text-align: right
}

.paging {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}

a.paging {
	color: #0000ff;
	text-decoration: none;
}

a.paging:hover {
	color: #0000ff;
	text-decoration: underline;
}

.pagingoff {
	font-size: 13px;
	font-weight: bold;
	color: #ff0000;
	text-decoration: none;
}